Jitsi-meet "error: cause: compileSdkVersion is not specified"

Greetings !!

I had written to you yesterday about the error message (“Could not find method android() for arguments on project : react-native-background-timer”), while syncing the project.

While, i was reading on the subject, came across the below:

Have tried solving the above by adding “apply plugin:‘com.android.application’” this line in build.gradle file.

Now,I’m getting another error “cause: compileSdkVersion is not specified” while its metioned in gradle file- compileSdkVersion=28

and thinking how to resolve this??

Kindly ack. and guide if i am on the right track to the resolution.